/**
 * Esta plantilla css incluye estilos específicos indicados en las distintas
 * plantillas xsl de los modelos
 *
 * @author Divisa Informática y Telecomunicaciones S.A.
 */

.tab-content dd {
	margin-bottom: 10px;
}

.tab-content .datosBasicosRuta dl {
	clear: both;
}

dd.pvalue.pvalue-medioRuta {
	float: left;
	margin-right: 10px;
}

dl.pvalue.pvalue-escuelaGolf{
	margin-bottom:0;
}

.tab-content ul {
	margin-bottom: 1em;
}

.tab-content dl.direccion {
	float:none;
	margin-right: 20px;
	min-height: 95px;
}

div.templateHtml .tab-content {
	padding: 25px 30px;
	background-color: #f3ece4;
	overflow: auto;
	border: 1px solid #ddd;
	border-top: none;
	color:#5e5e5e;
}

div.templateHtml .nav li.active{
	color: #ffec6f;
	background-image: url('/imagenes/turismocyl/bullet1.png');
	background-repeat: no-repeat;
	background-position: bottom center;
}

div.templateHtml .nav {
	background-color: #49443d;
	margin:0;
	font-size: 1.1em;
}

div.templateHtml .nav-tabs {
	border-bottom: none; 
	margin-top: 20px;
	display: block;
}

div.templateHtml .nav-tabs>li {
	margin-bottom: 0;
}

div.templateHtml .nav-tabs-3,
div.templateHtml .nav-tabs-4,
div.templateHtml .nav-tabs-5,
div.templateHtml .nav-tabs-6 {
	display: table;
	width: 100%;
}

div.templateHtml .nav-tabs-3>li,
div.templateHtml .nav-tabs-4>li,
div.templateHtml .nav-tabs-5>li,
div.templateHtml .nav-tabs-6>li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	float: none;
}

div.templateHtml .nav-tabs>li.active>a,
div.templateHtml .nav-tabs>li.active>a:hover,
div.templateHtml .nav-tabs>li.active>a:focus {
	color: #ffec6f;
	background-color: transparent;
	border: none;
}

div.templateHtml .nav li a{
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 10px 5px;
}

div.templateHtml .nav li a:focus{
	outline: 1px dotted #ffec6f;
}

div.templateHtml .nav-tabs-1 li a,
div.templateHtml .nav-tabs-2 li a,
div.templateHtml .nav-tabs-3 li a {
	padding: 10px 15px;
}

div.templateHtml .nav-tabs-4 li a,
div.templateHtml .nav-tabs-5 li a {
	padding: 10px;
}

div.templateHtml .nav-tabs>li>a:hover {
	border: none; 
}

div.templateHtml .nav>li>a:hover,
div.templateHtml .nav>li>a:focus {
	text-decoration: none;
	background-color: #49443d;
}

div.templateHtml .nav-tabs.nav-justified>.active>a,
div.templateHtml .nav-tabs.nav-justified>.active>a:hover,
div.templateHtml .nav-tabs.nav-justified>.active>a:focus {
	border: none;
}

div.templateHtml .nav-tabs.nav-justified li {
	background-color: #49443d ;
	vertical-align: bottom;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

div.templateHtml .nav-tabs.nav-justified>li>a {
	border-bottom: none; 
	border-radius: 0; 
	margin-bottom: 0 !important;
}

.tab-pane-cols-1 .tab-pane-col {
	width: auto;
}

.tab-pane-cols-2 .tab-pane-col {
	width: 50%;
	float: left;
	padding: 0 10px;
}

.tab-pane-cols-3 .tab-pane-col {
	width: 33.33%;
	float: left;
	padding: 0 10px;
}

.tab-pane-cols-4 .tab-pane-col {
	width: 50%;
	float: left;
	padding: 0;
}

.pvalue-provincia{
	float:left;
	margin-right: 2px;
}

.pname-municipios,
.pname-provincia{
	clear:both;
}

.tab-pane-col.firstChild{
	padding-left: 0;
}

.tab-pane-col.lastChild{
	padding-right: 0;
}

.infoDireccion {
	padding-bottom: 1em;
}

.pvalue-descripcion {
	position: relative;
	margin-bottom: 8.5px;
}

.pvalue-descripcion:before,
.pvalue-descripcion:after,
#direccion:after {
	content: " ";
	display: table;
	height: 0;
	clear: both;
	visibility: hidden;
}

.tab-pane-col .tabs-1 {
	width: auto;
}

.tab-pane-col .tabs-2{
	width: 50%;
	float: left;
	padding: 0 10px;
}

.tab-pane .tab-pane-col.firstChild.lastChild {
	width: 100%;
}

.pvalue-verMas {
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 1.15em;
}

.tab-pane-col h3,
.tab-pane-col h4 {
	font-size: 1.45em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 0.15em;
	margin-bottom: 0.35em;
	padding: 0;
	color: #333;
}

.pvalue-telefono strong,
.pvalue-fax strong,
.pvalue-email strong,
.pvalue-web strong,
.pvalue-app strong{
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.modelBase .pvalue-telefono,
.modelCenso .pvalue-telefono,
.modelBase .pvalue-fax,
.modelCenso .pvalue-fax,
.modelBase .pvalue-email,
.modelCenso .pvalue-email,
.modelBase .pvalue-web,
.modelCenso .pvalue-web,
.modelBase .pvalue-app,
.modelCenso .pvalue-app{
	float:left;
	width: 50%;
}

.modelBase.templateHtmlList .pvalue-telefono,
.modelCenso.templateHtmlList .pvalue-telefono,
.modelBase.templateHtmlList .pvalue-fax,
.modelCenso.templateHtmlList .pvalue-fax,
.modelBase.templateHtmlList .pvalue-email,
.modelCenso.templateHtmlList .pvalue-email,
.modelBase.templateHtmlList .pvalue-web,
.modelCenso.templateHtmlList .pvalue-web,
.modelBase.templateHtmlList .pvalue-app,
.modelCenso.templateHtmlList .pvalue-app{
	float:none;
	width:auto;
	white-space: nowrap;
}

.pvalue-telefono a, 
.pvalue-fax a {
	color: #5e5e5e;
	pointer-events: none;
}

.modelBase .pvalue-telefono a,
.modelCenso .pvalue-telefono a,
.modelBase .pvalue-fax a,
.modelCenso .pvalue-fax a{
	color: #333;
	pointer-events: none;
}

.pvalue-telefono a:hover,
.pvalue-fax a:hover{
	color: #5e5e5e;
	text-decoration:none;
}

.pvalue-email,
.pvalue-web{
	text-overflow:ellipsis;
	white-space:nowrap; 
	overflow:hidden; 
	max-width:588px;
}

.pvalue-horasRuta{
	float:left;
}

.edificioMuseos .pvalue p.cmParagraph {
	display: inline;
}

div.cmBodyContent h3.ptitle,
div.cmBodyContent h4.ptitle {
	font-size: 1.2em;
	font-weight: bold;
	clear: both;
}

.modelPosadaReal .abstract,
.modelRestauranteDeLaTierra .abstract,
.modelBase .abstract,
.modelCenso .abstract {
	font-weight: bold;
	font-size: 1.3em;
	color: #767676;
	top: .8em;
	position: absolute;
}

.currentContent.has-altText .modelRestauranteDeLaTierra .abstract{
	top: 5em;
}

.currentContent.has-altText .modelRestauranteDeLaTierra .description{
	padding-top: 30px;
}

.modelEvento .abstract{
	font-size: .9em;
	color: #fff;
	top: -1.5em;
}

.modelPosadaReal .abstract div,
.modelRestauranteDeLaTierra .abstract div{
	display:inline;
}

.modelBase,
.modelCenso{
	color:#333;
}

.modelPosadaReal.templateHtmlList .qcalidad,
.modelCenso.templateHtmlList .qcalidad{
	width: 20px;
	height: 20px;
} 

.qcalidad{
	width: 25px;
	height: 25px;
	margin-left: 5px;
}

div#censo_supletoria {
	clear: both;
	padding: 0;
}

.censo_monitor.tab-pane-col{
	width: 50%;
	float: left;
	padding:0;
}

.reservar{
	clear:both;
	padding-top: 20px;
}

.enlaceExterno a {
	float: left;
	display: block;
}

.reservar a,
.enlaceExterno a{
	background-color: #ee0000;
	padding: 10px;
	border-radius: 5px;
	color: #ffffff;
	font-weight: bold;
	font-size: 1.1em;
	position: relative;
	text-align: center;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	transition: all 0.15s linear;
}

.reservar a:hover,
.enlaceExterno a:hover{
	background-color: #CD0404;
	text-decoration: none;
}

.reservar .fa,
.enlaceExterno .fa {
	margin-left: 5px;
}

#censo_total_plazas dl {
	margin-bottom: 10px;
}

#censo_total_plazas .tab-pane-col{
	padding:0;
}

.modelBase dt.pname,
.modelCenso dt.pname {
	float: left;
	margin-right: 10px;
}

.ptitle-censo_supletoria{
	display:none;
}

div.cmBodyContent .modelBase h3.ptitle,
div.cmBodyContent .modelBase h4.ptitle,
div.cmBodyContent .modelCenso h3.ptitle,
div.cmBodyContent .modelCenso h4.ptitle{
	padding-top:15px;
	padding-bottom:5px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

.modelBase .embeddedContentGallery,
.modelCenso .embeddedContentGallery {
	padding-top: 2em;
	clear: both;
}

div.cmBodyContent .casaParque h3,
div.cmBodyContent .casaParque h4 {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

div.cmBodyContent .datosBasicosRuta h3.ptitle,
div.cmBodyContent .datosBasicosRuta h4.ptitle {
	margin-top: 20px;
}

div.cmBodyContent .urlWebExterna h3.ptitle,
div.cmBodyContent .urlWebExterna h4.ptitle {
	margin-top: 0;
}

div.cmBodyContent h3.ptitle-golfHoyos,
div.cmBodyContent h4.ptitle-golfHoyos{
	margin-top:15px;
}

.altitudEstacion dd{
	float:left;
	margin-right: 15px;
}

.altitudEstacion table{
	margin-bottom: 25px;
	width: 100%;
}

.altitudEstacion thead{
	border-bottom:1px #948D8D solid;
}

.altitudEstacion thead th.pname{
	padding: 0 0 5px 5px;
}

.tiposPistaEstacion {
	padding-right: 30px;
}

.altitudEstacion div:nth-child(2n+1){ 
	clear:both;
}

.altitudEstacion div:nth-child(2n){ 
	clear:none;
}

.tiposPistaEstacion, 
.remonteEstacion {
	width: 50%;
	float: left;
}

.tarjetaCampoGolf table {
	float: left;
	margin-right: 50px;
}

.tarjetaCampoGolf dl{
	margin-bottom:0;
}

.tarjetaCampoGolf dd {
	margin-bottom: 5px;
}

.tarjetaCampoGolf .pname{
	font-weight:bold;
}

.tarjetaCampoGolf .pvalue{
	font-weight:normal;
}

.tarjetaCampoGolf th.pname, 
.tarjetaCampoGolf td.pvalue, 
.tarjetaCampoGolf td.pname{
	padding: 7px 15px 0 0;
}

th.pname, 
td.pvalue, 
td.pname {
	padding: 7px 28px 0 5px;
	color: #5e5e5e;
}

.modelBase th.pname, 
.modelCenso th.pname, 
.modelBase td.pvalue, 
.modelCenso td.pvalue, 
.modelBase td.pname,
.modelCenso td.pname {
	padding: 7px 28px 0 0;
	color: #333;
}

th.pname-tipoRemonte {
	padding: 7px 66px 0 0;
}

td.pname-medioRuta,
td.pname-horasRuta {
	font-weight: bold;
	font-size: 0.8em;
	padding: 7px 28px 0 0;
	color: #5e5e5e;
	width: 185px;
}

td.pvalue-medioRuta,
td.pvalue-horasRuta {
	padding: 7px 28px 0 0;
	width: 115px;
}

div.templateHtml .tab-content dt{
	float:left;
	margin-right: 7px;
}

ul.multiMun,
ul.value-multiset{
	padding: 0;
	margin: 0;
}

ul.multiMun li,
ul.value-multiset li{
	display:inline;
}

.value-multiset .coma{
	visibility:visible;
}

.censo_actividades ul.value-multiset li, 
.censo_servicios ul.value-multiset li{
	display: block;
	float: left;
	list-style: none;
	width: 50%;
	margin: 0;
	padding: 0 0 0.3em 1.3em;
	background: url('/imagenes/turismocyl/bullet3.png') no-repeat 0 4px;
}

.censo_apertura ul.value-multiset li{
	display: block;
	float: left;
	list-style: none;
	width: 100%;
	margin: 0;
	padding: 0 0 0.3em 1.3em;
	background: url('/imagenes/turismocyl/bullet3.png') no-repeat 0 4px;
}

.censo_actividades ul.value-multiset , 
.censo_servicios ul.value-multiset,
.censo_apertura ul.value-multiset {
	margin-bottom: 20px;
	margin-left: 0;
}

.censo_actividades ul.value-multiset:after,
.censo_servicios ul.value-multiset:after,
.censo_apertura ul.value-multiset:after{
	content: " ";
	display: table;
	height: 0;
	clear: both;
	visibility: hidden;
}

.modelCensoActividadesComplementarias.modelCenso .abstract,
.modelCensoTurismoActivo.modelCenso .abstract{
	display:none;
}

.urlWebExterna ul.value-multiset,
.serviciosEstacion ul.value-multiset{
	padding-left: 20px;
}

.urlWebExterna ul.value-multiset li,
.serviciosEstacion ul.value-multiset li{
	display: list-item;
	list-style: disc;
}

.censo_actividades .value-multiset .coma,
.censo_servicios .value-multiset .coma,
.urlWebExterna .value-multiset .coma,
.serviciosEstacion .value-multiset .coma,
.censo_apertura .value-multiset .coma{
	visibility:hidden;
}

dt.pname-mideEsfuerzo{
	background:url('/imagenes/iconos/esfuerzo.png') no-repeat;
}

dt.pname-mideDesplazamiento{
	background:url('/imagenes/iconos/desplazamiento.png') no-repeat;
}

dt.pname-mideItinerario{
	background:url('/imagenes/iconos/itinerario.png') no-repeat;
}

dt.pname-mideMedio{
	background:url('/imagenes/iconos/medio.png') no-repeat;
}

dt.pname-mideMedio,
dt.pname-mideItinerario,
dt.pname-mideDesplazamiento,
dt.pname-mideEsfuerzo{
	background-size: 25px;
	padding-left: 25px;
	width: 25px;
	height: 25px;
	overflow: hidden;
}

dd.pvalue-mideMedio,
dd.pvalue-mideItinerario,
dd.pvalue-mideDesplazamiento,
dd.pvalue-mideEsfuerzo{
	padding: 5px 30px 0 0;
	float: left;
}

.cmMap_Container, 
.cmMap_googleMaps {
	position: relative;
	height: 220px;
	width: auto;
}

.elemTexto .cmMap_Container, 
.elemTexto .cmMap_Container .cmMap_googleMaps{
	height: 400px !important;
}

.pvalue-cpUrlGoogleMaps {
	width: auto;
}

.cpUrlGoogleMaps {
	margin-bottom: 20px;
}

.cmMap_googleMaps img{
	max-width: none;
}

.lstRef.tabs-1,
.rutaRef .tabs-1 {
	width: 100%;
	float: none;
}

.lstRef,
.rutaRef .tab-col,
.refContenidos .tab-col {
	float: left;
	width: 48%;
	margin-right: 10px;
	margin-bottom: 15px;
} 

.refContenidos .tab-col:nth-child(2n+1),
.lstRef:nth-child(2n+1),
.rutaRef.tab-pane-col div:nth-child(2n+1){
	clear:both;
}

.lstRef th, 
.lstRef td{
	padding: 10px 10px 10px 0px;
}

.datosBasicosRuta dd {
	float: left;
	margin-right: 10px;
}

.datosBasicosRuta dt.pvalue.pvalue-kmsRuta,
.datosBasicosRuta dt.pname.pname-dificultadRuta {
	clear: both;
}

.declaracionEspacio dl,
#declaracionEspacio dl{
	margin-bottom:0;
}

#declaracionEspacio.tab-pane-cols-2 dl{
	width:50%; 
	float:left;
}

#declaracionEspacio .localizacion{
	margin-top: 10px;
}

#declaracionEspacio.tab-pane-cols-2 .localizacion dl{
	clear:both;
	width: 100%;
}

.refContenidos dd.pvalue-tipoTrayecto,
.rutaRef dd.pvalue-tipoTrayecto {
	float: left;
	margin-right: 20px;
}

.refContenidos dl,
.rutaRef dl {
	margin-top: 0;
	margin-bottom: 0;
}

.refContenidos dt, 
.refContenidos dd{
	margin-bottom: 2px;
}

.refContenidos .pvalue-verMas,
.rutaRef .pvalue-verMas{
	margin:0;
}

.rutaRef h4.panel-title a {
	display: block;
	color: #fff !important;
	font-weight: normal;
}

.rutaRef h4.panel-title a:hover {
	text-decoration:none;
}

.rutaRef .btn-default {
	background: #6F675C;
	border-color: #dbdbdb;
	text-shadow: 0;
	border-color: transparent;
	color: #fff;
	border-radius: 0;
	text-shadow: 0 0 0 transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.rutaRef .btn-default:active, 
.rutaRef .btn-default.active {
	background-color: #6F675C;
	border-color: transparent;
	color: #ffec6f;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.rutaRef .btn-default:hover{
	border-color: transparent;
	color: #fff;
	background-color: #6F675C;
}

.rutaRef .panel-default>.panel-heading {
	background-image: none;
	background-color: #6F675C;
	border-radius: 0;
	color: #fff;
}

.rutaRef dt,.rutaRef dd {
	margin-bottom: 2px;
}

.rutaRef .btn-group {
	width: 100%;
	background-color: #cfc8c1;
}

/* bootstrap btn-brown */
.btn-brown {
	color: #64615e;
	border-radius: 0 !important;
	font-size: 14px !important;
	width: 17%;
	text-align: left;
}

.btn-group-dificultad .btn-brown{
	width: auto;
}

.btn-brown.active:hover,
.btn-brown.active:focus,
.btn-brown:active,
.btn-brown.active {
	box-shadow: none;
}

.btn-brown:disabled,
.btn-brown[disabled] {
	background-color: #49443e;
}

.btn-brown.disabled,
.btn-brown[disabled],
fieldset[disabled] .btn-brown,
.btn-brown.disabled:hover,
.btn-brown[disabled]:hover,
fieldset[disabled] .btn-brown:hover,
.btn-brown.disabled:focus,
.btn-brown[disabled]:focus,
fieldset[disabled] .btn-brown:focus,
.btn-brown.disabled:active,
.btn-brown[disabled]:active,
fieldset[disabled] .btn-brown:active,
.btn-brown.disabled.active,
.btn-brown[disabled].active,
fieldset[disabled] .btn-brown.active {
	background-color: #49443e;
	font-size: 15px !important;
	opacity: 1;
	width: 25%;
	color:#fff;
	background-image: -webkit-linear-gradient(top, #49443e 0%, #49443e 100%);
	background-image: -o-linear-gradient(top, #49443e 0%, #49443e 100%);
	background-image: linear-gradient(to bottom,#49443e 0,#49443e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff49443e', endColorstr='#ff49443e', GradientType=0);
	padding: 6px 0;
	text-align:center;
}

.btn-brown .badge {
	background-color: #fff;
	color: #727085;
}

.btn-brown input[type="checkbox"] {
	margin: 5px 3px 0;
}

[data-toggle="buttons"]>.btn-brown input[type="checkbox"], 
[data-toggle="buttons"]>.btn-group>.btn-brown input[type="checkbox"] {
	position: relative; 
}

[data-toggle="buttons"]>.btn-brown.disabled input[type="checkbox"], 
[data-toggle="buttons"]>.btn-group>.btn-brown.disabled input[type="checkbox"] {
	position: absolute; 
}
/*Bodegas*/
.infoBodega ul.infoBodega{
	padding:0;
	margin:0;
}

.infoBodega ul.infoBodega li {
	display: block;
	float: left;
	list-style: disc;
	width: 50%;
}

/*Horarios y tarifas*/
.templateHtmlListHorarios h3{
	font-weight: bold;
	margin-top: 8px;
}

.templateHtmlListHorarios .contentText{
	margin-bottom:5px;
}

.templateHtmlListHorarios {
	position: relative;
}

.templateHtmlListHorarios .editButton {
	position: absolute;
	top: 15px;
	right: 10px;
}

.templateHtmlListHorarios .editButton a{
	background-color: #ee0000;
	padding: 10px;
	border-radius: 5px;
	color: #ffffff;
	font-weight: bold;
	font-size: 1.2em;
	position: relative;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	transition: all 0.15s linear;
}

.templateHtmlListHorarios .editButton a:hover {
	background-color: #CD0404;
	text-decoration: none;
}

.templateHtmlListHorarios .contentName h2 {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 0.05em;
	margin-bottom: 0.05em;
	padding: 0;
	color: #000;
	width: 85%;
}

select#censo_categoria_min option,
#buscadorTurismoActivo select.censo_categoria_sel,
#buscadorTurismoRural select.censo_categoria_sel,
select#censo_categoria option,
select#censo_categoria,
span.categoria {
	color: #008835;
	font-family: 'Glyphicons Halflings';
}

select#censo_categoria_min option {
	font-size: 11px;
}

select#censo_categoria option,
span.categoria {
	font-size: 8px;
}

select#censo_categoria_min option:first-child {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

select#censo_categoria:before,
select#censo_categoria_min option:before,
select#censo_categoria option:before {
	content: "\2a";
}

/* Censo */

.censo_tur{
	list-style: none;
	display: block;
	margin: 0 ;
	border: 1px solid #CECECE;
	border-radius: 4px;
}

.censo_tur li:not(:first-child){
	border-left: 1px solid #CECECE;
	border-top: 0;
}

.censo_tur_confianza,
.censo_tur_bono{
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	min-height: 100px;
	padding: 15px 10px 10px 10px;
}

.censo_tur_confianza:first-child:not(:last-child),
.censo_tur_bono:last-child:not(:first-child){
	width: 49%;
}


.turismo_confianza,
.bono_turismo a{
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.bono_turismo a{
	color: #333;
	text-decoration: none;
}

.turismoConfianza,
.bonoTurismo{
	height: auto;
	margin-left: 5px;
	margin-right: 10px;
}
.turismoConfianza{
	max-width: 75px;
}
.bonoTurismo{
	max-width: 130px;
}

.turismoConfianzaSpan{
	display: block;
	max-width: calc(100% - 80px);
}
.bonoTurismoSpan{
	display: block;
	max-width: calc(100% - 135px);
}
